Subject: bug#51321: 29.0.50; date in modelines

From: Alan Third <[email-masked]>
Date: Sat, 30 Oct 2021 19:09:51 +0100

On Sat, Oct 30, 2021 at 08:41:00AM -0700, Stefan Kangas wrote:
> Daniel Martín <[email-masked]> writes:
> 
> >> I've attached a patch that solves the issue.  If you think it's a good
> >> idea, please install it for me.  Thanks.
> 
> This patch LGTM.  I think it should be safe for emacs-28, and I've
> copied in Alan Third so that he can hopefully take a look.

IIRC there was some concern when we made this change that there might
have been confusion caused by it, but afaict we've never had any
problems. Therefore I don't think there's any good reason not to
extend it this way.

That was a long way of saying looks good to me.
-- 
Alan Third